Details

    • Type: Dependency upgrade Dependency upgrade
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.3.0
    • Component/s: karaf-webcontainer
    • Labels:
      None

      Activity

      Show
      Jean-Baptiste Onofré added a comment - Fixed on karaf-2.3.x: http://svn.apache.org/viewvc?view=revision&revision=1393719
      Hide
      Jean-Baptiste Onofré added a comment -

      It looks good (tested locally).

      Show
      Jean-Baptiste Onofré added a comment - It looks good (tested locally).
      Hide
      Achim Nierbeck added a comment -

      when upgrading this in karaf, make sure it's also compatible to pax-web, cause jetty happened to bring in incompatible changes in minor upgrades

      Show
      Achim Nierbeck added a comment - when upgrading this in karaf, make sure it's also compatible to pax-web, cause jetty happened to bring in incompatible changes in minor upgrades

        People

        • Assignee:
          Jean-Baptiste Onofré
          Reporter:
          Jean-Baptiste Onofré
        • Votes:
          0 Vote for this issue
          Watchers:
          2 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development